/* Error pages (404/500)
 ------------------------------------- */
body.error {
	width: 995px;
}
body.error #header {
	padding-top: 18px;
}
.message {
	margin: 0 0 50px 0;
}
.message h1 {
 	margin: 0 0 13px 0;
 	font: 43px/1.08 SuecaWebHdSemibold, georgia, serif;
}
.message p {
	margin: 0 0 22px 0;
	font-size: 16px;
	font-weight: bold;
}
.message li {
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;
	background: url(../images/icon-bullet.png) no-repeat 0 5px;
}
.message li:first-child {
	margin-top: 0;
}